﻿.stbINFO_Pricing .stbComponent { padding-top: 80px; padding-bottom: 60px; }
.mstNonResponsive .stbINFO_Pricing .leftContent { height: 195px; }
.stbINFO_Pricing .footNotes { float: right; padding-top: 10px; }

.stbINFO_Pricing h2 { padding-top: 50px; line-height: 38px; font-family: wf_segoe-ui_light, "Segoe UI Light"; font-size: 1.87em; }

.stbINFO_Pricing .WithTitle { margin-top: 30px; }

/*.stbINFO_Pricing .WithoutTitle {
    margin-top: 5em;
}*/

.stbINFO_Pricing .PricingTitle { width: 100%; height: 50px; }


.stbINFO_Pricing .PricingTitle h3 { padding: 10px 10px 0px 10px; font-size: 1.375em; }


.stbINFO_Pricing .TableComponent tr { height: 4em; }

.stbINFO_Pricing .Default_Row_BG_Color { background-color: #E0E0E0; }

.stbINFO_Pricing .leftContent { text-align: center; margin: 0 auto; display: block; width: 50%; float: left; padding-bottom: 20px; }

.stbINFO_Pricing .RightContent { width: 50%; float: right; color: black; }

.stbINFO_Pricing .RightColumn { float: right; }

.stbINFO_Pricing .Main_Content { width: 100%; display: inline-flex; /*height:100%;*/ display: -ms-inline-flexbox; }

.stbINFO_Pricing .TableComponent { width: 100%; border-spacing: 0px; }

.stbINFO_Pricing .Currency { padding-left: 20px; font-size: 65px; height: 100%; width: 100%; display: inline; line-height: 1.5em; }

.stbINFO_Pricing .Amount { font-family: 'wf_segoe-ui_light' 'Segoe UI Light', 'Segoe WP', Tahoma, Arial, sans-serif; font-size: 6.5em; width: 100%; display: inline-block; text-align: left; }

.stbINFO_Pricing .content h4 { padding: 0% 0% 0% 0%; text-align: center; font-size: 1.125em; margin-top: -10px; padding-bottom: 20px; height: 23px; }

.stbINFO_Pricing .TableComponent td { padding: 0.4em 1.5em 0.5em 1.5em; }

.stbINFO_Pricing .RightContent_Rate { font-size: 2.1875em; }

.stbINFO_Pricing .Footer_Left { float: left; padding-top: 20px; }

.stbINFO_Pricing .Footer_Right { float: right; padding-top: 20px; }

.stbINFO_Pricing .content { display: inline-block; }

.stbINFO_Pricing .RightContent_Rate sup { font-size: 18px; }

.stbINFO_Pricing .Amount sup:first-child { font-size: 0.5em; top: 18px; vertical-align: text-top; position: relative; }

.stbINFO_Pricing .Amount sup:last-child { font-size: 30px; top: 18px; vertical-align: text-top; position: relative; }

.stbINFO_Pricing .grid-unit:nth-child(2) { float: right !important; }


.stbColorBlackGrey { color: white; }

.stbINFO_Pricing .Blue { color: blue; }

.stbINFO_Pricing .Black { color: black; }

.stbINFO_Pricing .LeftColumn { width: 45%; float: left; margin-right: 10px; font-size: 1.125em; }

.stbTableFooter p { font-size: 0.75em; }

.stbColorBlack242 { background-color: #F2F2F2; }

.stbColorBlack235 { background-color: #ebebeb; }

.stbColorBlack101 { background-color: #65656d; }


.stbINFO_Pricing .stbColorBlackGrey { background-color: #41424E; }


@media screen and (max-width: 540px) {
    .stbINFO_Pricing .RightContent, .stbINFO_Pricing .leftContent { width: 100%; }
}

@media screen and (min-width: 540px) and (max-width: 900px) {
    .stbINFO_Pricing .Amount { font-size: 4.5em; }

    .stbINFO_Pricing .TableComponent tr { height: 2em; }

    .stbINFO_Pricing .leftContent { height: 10.8em; padding-bottom: 0px; }

    .stbINFO_Pricing .RightContent_Rate { font-size: 30px; }
}


.stbINFO_Pricing .RightContent .RightColumn span img { margin-top: 12px; }
